<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a4f0bfdd034626ae49a6fdc2305a6de5">
  <dict>
    <!--2023-02-11 09:57:21.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:57:21.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
  </dict>
</config>
